Bug 737604 - [abrt] empathy-3.1.91-2.fc16: g_data_set_internal: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.1.91-2.fc16: g_data_set_internal: Process /usr/bin/empathy w...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0ca0dbd3538bb768ff242fb8084...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 17:04 UTC by Marek Michał Mazur
Modified: 2013-02-13 09:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:02:56 UTC


Attachments (Terms of Use)
File: maps (72.96 KB, text/plain)
2011-09-12 17:04 UTC, Marek Michał Mazur
no flags Details
File: backtrace (37.63 KB, text/plain)
2011-09-12 17:04 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-12 17:04:17 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        empathy
comment:        Empathy was just running.
crash_function: g_data_set_internal
executable:     /usr/bin/empathy
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
time:           Mon Sep 12 18:28:00 2011
uid:            1000
username:       marek

backtrace:      Text file, 38535 bytes
maps:           Text file, 74716 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8ac459872af466b049a35e106ff0c0a50ecbac28
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:c69bf39646671782eebbe503311c7638b07fade8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:890ab6679360d786ad73cf5ab210babcc1d9936d
:91689252818532ec13597b6528d38be93b2706c4
:0b1b2e61e3636c4066137c7c1d272bfef2724780
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6db7b15a2c47f6aaf34b5da1784a1319f502cb28
:ea9c4dca530838be9347ecedd0fdc56dba22288e
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:5461b6f1b7f828f98405786b67aee1f24527fead
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:fced0590b1aa308509df438f245ec840387ac9e3
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:1f1f426ff06629088badaeb1bdca35665280c051
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0d74576182a86b7b132171701e28ae4c53d6a719
:8ca893c2cf400317322477c03e6b754bd2533a3a
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:d259fe789e680cd21e9b19ba428ee3e4313f0f8f
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:3a56c39b45021b615c27b19c884069cc17313ba2
:d8d0bb9fd866812d281ed632493130880018e7a1
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:b038838c10d38141b6ec19b40168be9caaa78286
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:d382cf9422aa044ad1bc2febeed52db164476b76
:2ef1d928803e88f03ea8f3d93f95a200dcfcb97e
:be507c791e34415e8f42f0e6030c889b2895cf9a
:75fc8245f9319ee5f4e8652878c4f0c4b61a414a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:3e08f14ed2767ff642c7477a25b63214050e42cb
:b2081abcc4de6a00fb61006b65869574768cd7e5
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:d210ac3e31d441164b11c558c7c641799394e1d7
:17860a91a933011eef56c7bb58795a83fc19fc39
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:fe7fe6961dc9ce391c8f52a540e9b103da96fb70
:984862e014dc7c57c4318475e07dfcc43d9f7482
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d68c2ef5bbc536525641b408cc61cb396ea069dd
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:adbc2517bf0d40247a9fabaa83980282bca085a3
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:d9f008049874fa193b6ff91630279708ae7717f4
:5247a7f9a168452af14f0cb565c9260ff91c226b
:99745aea093d045c4540ad54749678081eb09af8
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:98793a294ac49ae3b750cbb5188657b83de7e1d5
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:e26eb2adde93909d95c76d44e950163e9ad09bf2
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:91709dc7083204ddd936d5ad28c171985f06f66c
:117b115756de904f4eb6e34a080957693e50df19
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:0628928692f36cca1aebd730bc231b065a9f89d1
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b77200bf76fd8c69a30220dd6709b244b215e829
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:11c3a6222c0d56d43ad9449b5fdd3d340e714ec5
:652978274d9edf0accf8057af35746fe32ca8b1c
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/lib64/libfolks-telepathy.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315419985
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315741813
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315741657
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315741634
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315420775
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315420248
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.91-1.fc16.x86_64 (Fedora Project) 1315741700
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315612697
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315420650
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1315420856
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1315425896
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315512635
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315420012
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315425678
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/folks/26/backends/libsocialweb/libsocialweb.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420440
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315425846
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315420029
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1315420669
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315420036
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315420103
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315420037
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315420665
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315420048
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420445
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315741634
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315741665
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315420223
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315425851
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libfolks.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315741677
:/usr/lib64/libfolks-eds.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420454
:/usr/bin/empathy empathy-3.1.91-2.fc16.x86_64 (Fedora Project) 1315742671
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-2.fc16.x86_64 (Fedora Project) 1315741680
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1315425940
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1315741674
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315420044
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425826
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425870
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315425798
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315425796
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315426164
:/usr/lib64/libfolks-libsocialweb.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-4.fc16.x86_64 (Fedora Project) 1315742502
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315420442
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315420018
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315420095
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1315741674
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315420049
:/usr/lib64/folks/26/backends/key-file/key-file.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315426164
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315420440
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315425832
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315425899
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315420031
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315420013
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315420683
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/usr/lib64/libcheese.so.1.1.0 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1315742046
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/usr/lib64/folks/26/backends/telepathy/telepathy.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/usr/share/locale/pl/LC_MESSAGES/empathy.mo empathy-3.1.91-2.fc16.x86_64 (Fedora Project) 1315742671
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315420037
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315425869
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315741659
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-2.fc16.x86_64 (Fedora Project) 1315742039
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/share/locale/pl/LC_MESSAGES/evolution-data-server-3.2.mo evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1315741674
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1315426323
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315420019
:/usr/share/locale/pl/LC_MESSAGES/cogl.mo cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315425872
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/share/locale/pl/LC_MESSAGES/clutter-1.0.mo clutter-1.7.14-2.fc16.x86_64 (Fedora Project) 1315741680
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315420040
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1315426181
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1315741674
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315420021
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315425830
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315420014
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315420021
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315512635
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315420047
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1315420686
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/folks/26/backends/eds/eds.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315741724
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315741665
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420019
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315612697
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315425858
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315420195
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.x86_64 (Fedora Project) 1315426047
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315420444
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1315741669
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315420038
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426272
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/lib64/libgck-1.so.0.0.0 gnome-keyring-3.1.91-1.fc16.x86_64 (Fedora Project) 1315741700
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315741677
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1315420103
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315425867
:/usr/lib64/libcheese-gtk.so.20.0.2 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1315742046

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315842058.17325-397869183
:GNOME_KEYRING_CONTROL=/tmp/keyring-TNmw2O
:IMSETTINGS_MODULE=none
:USER=marek
:USERNAME=marek
:MAIL=/var/spool/mail/marek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1400
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ixCmxpTLnI,guid=176dbba2e68d17823395b1ff0000012d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marek-PfwsxA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1404,unix/unix:/tmp/.ICE-unix/1404
:GPG_AGENT_INFO=/tmp/keyring-TNmw2O/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-TNmw2O/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2196

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4399.80
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3249
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 5924396 5450568 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 338577 312977 128016 127704 127704
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 58217171 56804833 0 0 0
:

var_log_messages:
:Sep 11 12:25:14 fedora kernel: [ 1775.444514] empathy-auth-cl[2831]: segfault at 8 ip 0000000000424360 sp 00007fffcdca7c60 error 4 in empathy-auth-client[400000+6e000]
:Sep 11 12:25:18 fedora abrt[2840]: saved core dump of pid 2831 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-11-12:25:14-2831.new/coredump (25702400 bytes)
:Sep 11 12:29:28 fedora kernel: [ 2029.401365] empathy[2812] general protection ip:3e740284c5 sp:7fff519570e0 error:0 in libglib-2.0.so.0.2918.0[3e74000000+11e000]
:Sep 11 12:29:33 fedora abrt[2944]: saved core dump of pid 2812 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-11-12:29:28-2812.new/coredump (78856192 bytes)
:Sep 11 14:04:40 fedora yum[3311]: Updated: empathy-3.1.91-2.fc16.x86_64
:Sep 12 00:12:57 fedora kernel: [ 2800.430821] empathy[2405] general protection ip:7f850fce23b5 sp:7fffa4d842c0 error:0 in libglib-2.0.so.0.2990.0[7f850fcba000+11e000]
:Sep 12 00:12:59 fedora abrt[2494]: saved core dump of pid 2405 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-12-00:12:57-2405.new/coredump (43290624 bytes)
:Sep 12 18:27:59 fedora kernel: [ 3121.533986] empathy[2196] general protection ip:7fb135a963b5 sp:7fff10c48a80 error:0 in libglib-2.0.so.0.2990.0[7fb135a6e000+11e000]
:Sep 12 18:28:22 fedora abrt[2442]: saved core dump of pid 2196 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-12-18:28:00-2196.new/coredump (68976640 bytes)

xsession_errors:
:(empathy:2196): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(empathy:2196): GLib-GObject-CRITICAL **: g_signal_connect_object: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(empathy:2196): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(empathy:2196): tp-glib-CRITICAL **: tp_proxy_prepare_async: assertion `TP_IS_PROXY (self)' failed
:(empathy:2196): empathy-CRITICAL **: account_join_chatrooms: assertion `conn != NULL' failed
:(empathy:2196): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(empathy:2196): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

Comment 1 Marek Michał Mazur 2011-09-12 17:04:20 UTC
Created attachment 522736 [details]
File: maps

Comment 2 Marek Michał Mazur 2011-09-12 17:04:23 UTC
Created attachment 522737 [details]
File: backtrace

Comment 3 Marek Michał Mazur 2011-09-14 15:25:15 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just crashed.

Comment 4 Marek Michał Mazur 2011-09-15 19:20:58 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Running empathy.

Comment 5 Joel 2011-09-19 20:36:13 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed Empathy window and navigated to user name in the top right of the GNOME3 GUI to set status from available to unavailable.

Comment 6 Marek Michał Mazur 2011-09-20 15:43:34 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Running empathy in background.

Comment 7 Marek Michał Mazur 2011-09-20 15:55:57 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Running empathy in background.

Comment 8 Marek Michał Mazur 2011-09-20 15:56:48 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Running empathy in bg.

Comment 9 Marek Michał Mazur 2011-09-20 16:00:34 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Running empathy in bg.

Comment 10 Sanne Bregman 2011-09-21 18:16:42 UTC
Package: empathy-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This has something to do with MSN Groupchats. I think this happened because someone was added to my chat

Comment 11 Charles R. Anderson 2011-09-26 02:11:59 UTC
Package: empathy-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Click close box on Empathy buddy list window

Comment 12 Charles R. Anderson 2011-09-26 02:21:44 UTC
Package: empathy-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
reply to an incoming IM via the gnome-shell UI

Comment 13 William Brown 2011-09-28 06:08:53 UTC
Package: empathy-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Single google apps account. No action was taken.

Comment 14 Fedora End Of Life 2013-01-16 10:23:22 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 15 Fedora End Of Life 2013-02-13 09:03:09 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.